<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1977-06-16 04:00:00.00 GD 07h23'53.93" W 32d13'21.38" N</id>
<person>
<lastname>La colline a des yeux 1977</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1977-06-16 04:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1977-06-16 04:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1977-06-15 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1977-06-15 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Pima</county>
<city>Tucson</city>
<longitude>07h23'53.93" W</longitude>
<latitude> 32d13'21.38" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Arizona</state>
<country>États-Unis</country>
</horoscope>
